body {
    font-size: 1.125rem;
    line-height: 1.6;
}

h1, h2, h3 {
    font-size: 1.5rem;
    line-height: 1.25;
    margin-block-start: 3em;
    margin-block-end: 0.75em;
}

.container {
    max-width: 40em;
}

p {
    margin-block: 1.5em;
}

h2 + h3 {
    margin-block-start: 1em;
}

.metadetails {
    font-style: italic;
}

.introduction {
    color: oklch(0.2 0 0);
}